<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_dasmcmscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Settings</Source>
      <Dest>設定</Dest>
    </String>
    <String List="0">
      <Source>Add sorting tokens</Source>
      <Dest>振り分け先設定アイテムを追加</Dest>
    </String>
    <String List="0">
      <Source>Add crafting station selection spell</Source>
      <Dest>製作ルートを付加する呪文の追加</Dest>
    </String>
    <String List="0">
      <Source>Allow Global Auto Sort</Source>
      <Dest>振り分けアイテム自動修正有効化</Dest>
    </String>
    <String List="0">
      <Source>Allow Crafting Auto Retrive</Source>
      <Dest>製作ルートの有効化</Dest>
    </String>
    <String List="0">
      <Source>Uninstall</Source>
      <Dest>アンインストール</Dest>
    </String>
    <String List="0">
      <Source>Adding tokens.</Source>
      <Dest>アイテムが追加された。</Dest>
    </String>
    <String List="0">
      <Source>Removing tokens.</Source>
      <Dest>振り分け先が設定中（振り分け設定アイテムは削除されます）</Dest>
    </String>
    <String List="0">
      <Source>Tokens removed.</Source>
      <Dest>設定完了（該当アイテムは削除された）</Dest>
    </String>
  </Content>
</SSTXMLRessources>